.html
{
	background-color: #FFFFFF;
}

.fs3 {
	font-size: 75px;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1541px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
}

#u8430-3
{
	z-index: 85;
	width: 1400px;
	min-height: 109px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: -1px;
	left: -100px;
}

#whybringyourpeopletogether
{
	left: -1px;
	position: relative;
}

#u8435
{
	z-index: 112;
	width: 75px;
	position: fixed;
	top: 15px;
	left: 29px;
}

#u8431-6
{
	z-index: 88;
	width: 82px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 37px;
	left: 366px;
}

#u8431-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8431-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8431-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u8431-6:active p
{
	color: #BABABA;
	visibility: inherit;
}

#u8433-6
{
	z-index: 100;
	width: 141px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 37px;
	left: 467px;
}

#u8431-6.MuseLinkActive,#u8433-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8433-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u8434-6
{
	z-index: 106;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 37px;
	left: 628px;
}

#u8433-6.MuseLinkActive,#u8434-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8434-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u8432-6
{
	z-index: 94;
	width: 161px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 750px;
}

#u8434-6.MuseLinkActive,#u8432-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8432-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u8437-6
{
	z-index: 114;
	width: 134px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 922px;
}

#u8432-6.MuseLinkActive,#u8437-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8437-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u8438-4
{
	z-index: 120;
	width: 112px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 55px;
	left: 1072px;
}

#u8437-6.MuseLinkActive,#u8438-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8438-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8438-4:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u8431-6.MuseLinkActive p,#u8433-6.MuseLinkActive p,#u8434-6.MuseLinkActive p,#u8432-6.MuseLinkActive p,#u8437-6.MuseLinkActive p,#u8438-4.MuseLinkActive p
{
	color: #8F8F8F;
	visibility: inherit;
}

#u8439
{
	z-index: 125;
	width: 1400px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 108px;
	left: -100px;
}

#u8429
{
	z-index: 84;
	width: 1400px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	position: relative;
	left: -100px;
	margin-top: 91px;
	background: #FFFFFF url("../images/people%20together%20banner.jpg") no-repeat center top;
}

#pu8394
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u8394
{
	z-index: 2;
	width: 1400px;
	border-color: #000000;
	background-color: #F6F6F6;
	padding-bottom: 740px;
	position: relative;
	margin-right: -10000px;
}

#u8394_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u8395-4
{
	z-index: 60;
	width: 730px;
	min-height: 59px;
	text-align: center;
	font-size: 36px;
	letter-spacing: 2px;
	color: #000000;
	line-height: 43px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 160px;
}

#pbuttonu8397
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 576px;
}

#buttonu8397
{
	z-index: 5;
	width: 248px;
	height: 61px;
	border-color: #787878;
	background-color: #A3C53A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu8397:hover #buttonu8397
{
	width: 246px;
	height: 59px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u8399-4
{
	z-index: 6;
	width: 220px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu8397:hover #u8399-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 220px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 14px;
	min-height: 16px;
}

#pbuttonu8397:active #u8399-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu8397:hover #u8399-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu8397:active #u8399-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu8397 #u8399-4
{
	position: relative;
	width: 220px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 15px;
}

#pbuttonu8444
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 844px;
}

#buttonu8444
{
	z-index: 45;
	width: 296px;
	height: 61px;
	border-color: #787878;
	background-color: #292929;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u8446-6
{
	z-index: 46;
	width: 248px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu8444:hover #u8446-6
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 248px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
	min-height: 16px;
}

#pbuttonu8444:active #u8446-6
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu8444:hover #u8446-6 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu8444:active #u8446-6 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu8444 #u8446-6
{
	position: relative;
	width: 248px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 26px;
}

#pbuttonu8805
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 260px;
}

#buttonu8805
{
	z-index: 54;
	width: 296px;
	height: 61px;
	border-color: #787878;
	background-color: #292929;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu8444:hover #buttonu8444,#pbuttonu8805:hover #buttonu8805
{
	width: 294px;
	height: 59px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u8807-4
{
	z-index: 55;
	width: 248px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu8805:hover #u8807-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 248px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 25px;
	min-height: 16px;
}

#pbuttonu8805:active #u8807-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu8397.ButtonSelected #u8399-4,#pbuttonu8444.ButtonSelected #u8446-6,#pbuttonu8805.ButtonSelected #u8807-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu8805:hover #u8807-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu8805:active #u8807-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu8397.ButtonSelected #u8399-4 p,#pbuttonu8444.ButtonSelected #u8446-6 p,#pbuttonu8805.ButtonSelected #u8807-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu8805 #u8807-4
{
	position: relative;
	width: 248px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 26px;
}

#u8396
{
	z-index: 64;
	width: 60px;
	height: 60px;
	border-color: #000000;
	background-color: #F7F7F7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,30,-12);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,30,-12);
	-o-transform: matrix(0.7071,0.7071,-0.7071,0.7071,30,-12);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,30,-12);
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 669px;
}

#u8428-19
{
	z-index: 65;
	width: 1060px;
	min-height: 455px;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 169px;
}

#u8428-2,#u8428-3,#u8428-5,#u8428-6,#u8428-8,#u8428-9,#u8428-12,#u8428-14,#u8428-15
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u8428-11,#u8428-17
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#ppu8425-4
{
	width: 0.01px;
	margin-left: 61px;
	margin-top: 26px;
	position: relative;
}

#pu8425-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8425-4
{
	z-index: 38;
	width: 228px;
	min-height: 30px;
	text-align: left;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 19px;
	position: relative;
}

#u8426
{
	z-index: 42;
	width: 322px;
	margin-top: 14px;
	position: relative;
}

#u8422
{
	z-index: 15;
	width: 35px;
	height: 35px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1027px;
}

#u8422:hover
{
	margin: 5px -10000px 0px 0px;
}

#u8423-4
{
	z-index: 16;
	width: 27px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	font-size: 26px;
	line-height: 31px;
	color: #8F8F8F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,1,-1,0,32,4);
	-ms-transform: matrix(0,1,-1,0,32,4);
	-o-transform: matrix(0,1,-1,0,32,4);
	transform: matrix(0,1,-1,0,32,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1028px;
}

#u8423-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 4px -10000px 0px 0px;
}

#u8423-4:hover p
{
	color: #292929;
	visibility: inherit;
}

#u8424-18
{
	z-index: 20;
	width: 281px;
	min-height: 132px;
	text-align: right;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 711px;
}

#u8424-2,#u8424-5
{
	font-size: 18px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u8424-12,#u8424-14
{
	font-size: 13px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u8424-3,#u8424-7,#u8424-9,#u8424-10,#u8424-16
{
	font-size: 13px;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u8421-4
{
	z-index: 11;
	width: 420px;
	min-height: 16px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 363px;
	margin-top: 24px;
	position: relative;
}

#u8443
{
	z-index: 3;
	width: 1400px;
	height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	left: -100px;
	top: -242px;
	margin-bottom: -242px;
}

#page .verticalspacer
{
	clear: both;
}

